
Projects - Feature #1714

Download button looks strange

30 Apr 2011 22:34 - Andriy Lesyuk

Status: Closed Start date: 30 Apr 2011

Priority: Insignificant Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

Something should be done to the “Download” button... The space between it and above border is too big. Besides the “Download”

button as well as the “Donate” button look too... “inline”. For example, the “Donate” button sometimes looks like a part of an

advertisement...

 

History

#1 - 30 Apr 2011 22:38 - Andriy Lesyuk

Oops!.. This issue should be in project Projects...

#2 - 30 Apr 2011 22:44 - Andriy Lesyuk

- Project changed from Red-Andy to Projects

#3 - 30 Apr 2011 22:46 - Andriy Lesyuk

- Category set to The Redmine plugin

#4 - 29 May 2011 17:10 - Andriy Lesyuk

- Status changed from Open to Closed

- Priority changed from Normal to Insignificant

Hm... Right now the button seems to be ok for me...
